const LoginProcess = require('./LoginProcess');
const UpdateUserPreference = require('./UpdateUserPreference');
const UserCheckSession = require('./UserCheckSession');
const UpdateUserPassword = require('./UpdateUserPassword');
const UpdateUserName = require('./UpdateUserName');
const UpdateUserAvatar = require('./UpdateAvatar');
const DeleteAvatar = require('./DeleteAvatar');
const AltchaHumanTest = require('./AltchaTest');
const LogoutUser = require('./LogoutUser');

module.exports = {
    LoginProcess,
    UpdateUserPreference,
    UserCheckSession,
    UpdateUserPassword,
    UpdateUserName,
    UpdateUserAvatar,
    DeleteAvatar,
    AltchaHumanTest,
    LogoutUser,
};